@import "dialog-box";

.agent5-sync-modal-outer {
  display: none;
}

.agent5-sync-modal-inner {
  .close {
    position: absolute;
    width: 15px;
    height: 15px;
    top: 15px;
    right: 15px;
    background: black;
    cursor: pointer;
  }

  .agent5-sync-modal-form {
    padding: 0px 15px 0px 15px;

    .agent5-sync-modal-input-group {
      margin-right: -15px;
      margin-left: -15px;
      margin-bottom: 15px;
      position: relative;
      display: table;
      border-collapse: separate;
      width: 100%;

      &:before,
      &:after {
        display: table;
        content: " ";
        clear: both;
      }

      .agent5-sync-modal-form-control {
        border-radius: 4px 0px 0px 4px;
        display: table-cell;
        position: relative;
        z-index: 2;
        float: left;
        width: 100%;
        margin-bottom: 0;
        height: 49px;
        padding: 0px 32px 0px 32px;
        box-sizing: border-box;
      }
    }
  }

}


a.disabled {
  pointer-events: none;
}